## libnsl 1.3.0

=== debian/changelog ===
libnsl (1.3.0-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:53:46 +0000

libnsl (1.3.0-3build2) noble; urgency=medium

  * No-change rebuild against libtirpc3t64 (armhf too).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Mar 2024 09:29:18 +0100

libnsl (1.3.0-3build1) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:26:16 +0000

libnsl (1.3.0-3) unstable; urgency=medium

  * Remove superfluous file patterns in debian/copyright.
  * Bump Standards-Version do 4.6.3.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 28 Oct 2023 11:30:17 +0200

libnsl (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Replace the conflicts with libc6-dev by Breaks + Replaces on libc6-dev (<<
    2.31-4).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Oct 2020 14:15:12 +0000

libnsl (1.3.0-1) experimental; urgency=low

  * Initial Release (closes: bug#968523).
  * libnsl-dev is not installable due to the conflicts with libc6-dev, this is
    done on purpose as it requires a synchronized upload with glibc.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Aug 2020 22:17:20 +0200
