=== debian/control ===
Source: libnsl
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13), libtirpc-dev, pkg-config
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/glibc-team/libnsl
Vcs-Git: https://salsa.debian.org/glibc-team/libnsl.git
Homepage: https://github.com/thkukuk/libnsl

Package: libnsl2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Public client interface for NIS(YP) and NIS+
 This package contains the libnsl library, which contains the public client
 interface for NIS(YP) and NIS+. This code was formerly part of glibc, but is
 now standalone to be able to link against TI-RPC for IPv6 support.

Package: libnsl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces: libc6-dev (<< 2.31-4) [!alpha !ia64 !kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
          libc6.1-dev (<< 2.31-4) [alpha ia64],
          libc0.1-dev (<< 2.31-4) [kfreebsd-amd64 kfreebsd-i386],
          libc0.3-dev (<< 2.31-4) [hurd-i386]
Breaks: libc6-dev (<< 2.31-4) [!alpha !ia64 !kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
        libc6.1-dev (<< 2.31-4) [alpha ia64],
        libc0.1-dev (<< 2.31-4) [kfreebsd-amd64 kfreebsd-i386],
        libc0.3-dev (<< 2.31-4) [hurd-i386]
Depends: libnsl2 (= ${binary:Version}), libtirpc-dev, ${misc:Depends}
Description: libnsl development files
 This package contains the files needed for developing applications that
 use libnsl.
